*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.slider {
  margin: 0 auto;
  width: 800px;
  margin-top: 40px;
  overflow: hidden;
  border: 10px double rgba(128, 128, 128, 0.485);
  position: relative;
}


.picture__wrapper {
  /* transition: transform 0.8s ease 0s; */
  height: 374px;
  display: flex;
  width: 100%;
}

.slider__img {
  width: 780px;
}

.slider__menu {
  position: absolute;
  display: flex;
  justify-content: space-between;
  top: 37%;
  width: 100%;
}

button {
  background-color: rgba(128, 128, 128, 0.485);
  width: 120px;
  height: 80px;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: bold;
  transition: 0.5s transform ease-out, 0.9s background-color ease-out;
  border-radius: 20px;
  color: white;
  border-color: azure;
}

button:active {
  transform: scale(0.8);
}

button:hover {
  color: rgb(247, 247, 11);
  background-color: rgba(128, 128, 128, 0.655);
}
